# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gap
pkgbase = gap
xdata = pkgtype=split
pkgver = 4.16.1-1
pkgdesc = Groups, Algorithms, Programming: a system for computational discrete algebra
url = https://www.gap-system.org/
builddate = 1787531089
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 403922870
arch = aarch64
license = GPL-2.0-or-later
replaces = gap-doc
conflict = gap-doc
provides = gap-doc
provides = gap-alnuth=4.0.2
provides = gap-atlasrep=2.1.12
provides = gap-autodoc=2026.06.30
provides = gap-autpgrp=1.12.0
provides = gap-crisp=1.4.11
provides = gap-ctbllib=1.3.11
provides = gap-factint=1.7.0
provides = gap-fga=1.5.0
provides = gap-gapdoc=1.6.10
provides = gap-irredsol=1.4.6
provides = gap-laguna=3.10.1
provides = gap-polenta=1.3.11
provides = gap-polycyclic=2.18
provides = gap-primgrp=4.0.3
provides = gap-radiroot=2.10
provides = gap-resclasses=4.7.4
provides = gap-smallgrp=1.7.0
provides = gap-sophus=1.27
provides = gap-tomlib=1.2.11
provides = gap-transgrp=3.6.5
provides = gap-utils=0.98
depend = glibc
depend = gmp
depend = perl
depend = readline
depend = sh
depend = zlib
optdepend = gap-packages: extra packages
makedepend = bliss
makedepend = boost
makedepend = c-xsc
makedepend = cddlib
makedepend = chrpath
makedepend = eigen
makedepend = fmt
makedepend = fplll
makedepend = git
makedepend = givaro
makedepend = jq
makedepend = libsemigroups
makedepend = libxaw
makedepend = mpfi
makedepend = normaliz
makedepend = planarity
makedepend = texlive-fontsrecommended
makedepend = texlive-latexextra
makedepend = wget
makedepend = zeromq
